#216

isitruby19.com • Community-powered gem compatibility for ruby 1.9

Is it Ruby 1.9? Listing Ruby Gems and showing their Ruby 1.9 compatibility.

Link: isitruby19.com

Related